<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>
    <!-- <h1 class="text">Please wait...</h1> -->
    <view style='display:flex; position: absolute;justify-content: center; left:37%;margin-top:50%'>
        <form name="f1" class="f1" action="/paypal" >
        <!-- <input type="text" id="price">  -->
            <button type="submit" style ='width:100px; height:100px;border:none; border-radius: 50%;background-color: rgb(65, 59, 142);color:white;position: absolute;'>next step</button> 
        </form>
    </view>
    
</body>
</html>